[Network]
# Enables link-local address autoconfiguration.
# Accepts yes, no, ipv4, and ipv6.
# An IPv6 link-local address is configured when yes or ipv6.
# An IPv4 link-local address is configured when yes or ipv4 and when DHCPv4 autoconfiguration has been unsuccessful for some time.
# (IPv4 link-local address autoconfiguration will usually happen in parallel with repeated attempts to acquire a DHCPv4 lease).
#
# Defaults to no when KeepMaster= or Bridge= is set or when the specified MACVLAN=/MACVTAP= has Mode=passthru, or ipv6 otherwise.
LinkLocalAddressing=no
